Bug 165583 - Missing letters in gnome login splash screen
Summary: Missing letters in gnome login splash screen
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-session (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-08-10 16:25 UTC by David Lawrence
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-23 16:43:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Lawrence 2005-08-10 16:25:26 UTC
Description of problem:
When logging into the gnome desktop, the status messages are missing letters as
the icons appear left to right. For example "Nautilus" displays as "Ntilus" and
"Print Manager" displays as "Pnt Manager". Once the desktop is started other
fonts are working properly.

Version-Release number of selected component (if applicable):
This is occuring with latest rawhide builds (FC5)

Comment 1 Ray Strode [halfline] 2005-08-10 16:54:20 UTC
This should have been fixed in this morning's rawhide.  Are you still seeing it
with the latest gnome-session package?

Comment 2 David Lawrence 2005-08-23 16:43:27 UTC
Fixed in latest rawhide. Closing.


Note You need to log in before you can comment on or make changes to this bug.